/*---夏イベント---*/
body {
  color: #2e2e2e;
}
.common-contents02 .lp-title-type01 {
  margin-bottom: 16px;
}
/*header*/
.page-head01 {
  padding: 24px 0px 0px 0px;
}
.page-head01 .title {
  margin: 16px 0px 0px;
  padding: 0px;
  font-size: clamp(3.6rem, 3.125vw, 4.6rem);
}
.page-head01 .sub-ttl {
  text-align: center;
  font-size: clamp(1.6rem, 3.125vw, 1.8rem);
  font-weight: 700;
  color: #4d74bc;
  line-height: 1.4;
  margin-bottom: 10px;
}
.slider {
  overflow: hidden;
  width: 800px;
  margin: 48px auto 0px;
}
.track {
  display: flex;
  width: max-content;
  will-change: transform;
}
.track img {
  width: 1200px;
  height: auto;
  object-fit: cover;
  flex-shrink: 0;
}
/*タグ 学年*/
.tag-list01 {
  justify-content: center;
}
.tag-left {
  justify-content: left;
}
.tag-type01 {
  padding: 9px 10px 7px;
  border: none;
  border-radius: 15px;
  color: #fff;
  font-size: 12px;
  line-height: 1;
  background: #2e2e2e;
  font-weight: bold;
}
/*対面 オンライン*/
.common-contents02 .sec-ymd {
  background: #f4a86e;
  padding: 8px 0px;
  text-align: center;
}
.common-contents02 .sec-ymd .text-body {
  font-weight: bold;
  color: #fff;
  font-size: clamp(1.4rem, 3.125vw, 1.6rem);
}
/*背景色*/
.lp-main-contents .page-head01 {
  background-color: #cee6f2;
}
.bg-right-green {
  background: #cee6f2;
}
/*差し色*/
.bg-01 {
  background: #cee6f2;
}
.bg-02 {
  background: #f4a86e;
}
.bg-03 {
  background: #7ea3e8;
}
.bg-04 {
  background: #e8852e;
}
/*メインコンテンツ*/
.lp-title-type01, .lp-title-type02, .lp-text-title-small {
  color: #4d74bc;
}
.lp-title-type01 {
  margin-bottom: 24px;
  font-size: 2rem;
  line-height: 1.2727272727;
  font-weight: 700;
}
.reco-box {
  display: flex;
  gap: 20px;
}
@media (max-width: 767px) {
  .reco-outer {
    padding-bottom: 0px;
  }
  .reco-box {
    display: block;
  }
  .reco-img {
    margin-top: 24px;
  }
  .reco-img img {
    margin: 0 auto;
  }
}
.reco-text {
  flex: 1;
}
.reco-text p {
  line-height: 2;
}
.reco-img {
  flex: 1;
}
.reco-img img {
  width: 60%;
  object-fit: cover;
  display: block;
}
/*志望大学説明会box*/
.common-contents02 .lp-title-type01 {
  margin-bottom: 24px;
  padding-bottom: 8px;
  border-bottom: 1px solid #6996e8;
}
.link-box {
  position: relative;
  margin-top: 24px;
  font-size: 1.6rem;
  border: solid 20px #E8852E;
  border-top: 0px;
  border-radius: 7px;
}
.link-box .chara {
  position: absolute;
  top: -10px;
  right: 5px;
  width: 59px;
  z-index: 10;
}
.link-title {
  background: #E8852E;
  padding: 5px 0 3px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.link-contents {
  padding: 10px 8px 10px;
  background: #fff;
}
.link-contents p a {
  color: #E8852E;
}
@media (max-width: 767px) {
  .img-small-30 .s-30 {
    width: 50%;
  }
}
.link-contents p a {
  color: #E8852E;
  transition: color .3s
}

/*詳細情報*/
.list-box {
  margin: 16px 15px 15px;
}
.list-box ul li {
  font-size: 1.6rem;
  padding: 4px 6px;
  margin: 0px 0px 8px 0;
  background: #ffffff;
  color: #4d74bc;
  border-left: 14px solid #7ea3e8;
  font-weight: bold;
}
/*PICK UP*/
.twocol-box li {
  display: flex;
  gap: 20px;
  align-items: center;
  margin: 0px 0px 36px;
}
.twocol-box img {
  width: 130px;
}
@media (max-width: 768px) {
  .twocol-box img {
    width: 85px;
  }
}
.button-type01 .js-accbtn {
  position: relative;
}
.button-type01 .js-accbtn .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
}
.button-type01 button {
  border: 1px solid #E8852E;
  border-radius: 10px;
  color: #E8852E;
}
.button-type01.more .acc-arrow svg {
  stroke: #f4a86e;
}
.button-type01 .is-close:after {
  content: "さらに詳しく";
}
.button-type01 button:after {
  content: "閉じる";
}
/*大学説明会 表組 テーブル*/
.app-box {
  margin-top: 16px;
}
.app-box .button-type01 .is-close:after {
  content: "申し込み・日程確認はこちら";
  margin-right: 35px;
}
.app-box .button-type01 button:after {
  content: "申し込み・日程確認はこちら";
  margin-right: 35px;
}
.app-box .button-type01 button {
  position: relative;
  border: none;
  background: #e8852e;
  color: #fff;
}
.app-box .button-type01 button.line:before {
  content: "";
  position: absolute;
  top: 0;
  left: 84%;
  width: 1px;
  height: 100%;
  background: #fff;
  transform: translateX(-50%)
}
.app-box .button-type01 .js-accbtn .icon {
  right: 10px;
}
.app-box .button-type01.more .acc-arrow svg {
  stroke: #fff;
}
/*テーブル*/
.event-table {
  border-collapse: collapse;
  width: 100%;
  font-size: 1.6rem;
}
.event-table th {
  background-color: #f4f6f8;
  border: solid 1px #dfe4eb;
  padding: 8px 10px 5px;
  text-align: center;
  font-weight: normal;
  vertical-align: middle;
}
.event-table td {
  border: solid 1px #dfe4eb;
  padding: 8px 10px 5px;
  text-align: center;
  vertical-align: middle;
}
.event-table td img {
  max-width: none;
  width: auto;
}
th.diagonalline {
  height: 60px;
  background: linear-gradient(32deg, #f4f6f8 0%, #f4f6f8 49.5%, #dfe4eb 49.5%, #dfe4eb 50.5%, #f4f6f8 50.5%, #f4f6f8 100%);
  position: relative;
}
th.diagonalline:before {
  content: "レベル";
  font-size: 1.3rem;
  position: absolute;
  left: 5px;
  bottom: 5px;
}
th.diagonalline:after {
  content: "教科";
  font-size: 1.3rem;
  position: absolute;
  right: 5px;
  top: 5px;
}
.tableArea table th, .tableArea table td {
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .sp_scroll {
    overflow: auto;
  }
  .nowrap {
    white-space: nowrap;
  }
  .event-table {
    font-size: 1.4rem;
  }
  .event-table th, .event-table td {
    padding: 8px 5px 5px;
  }
  th.diagonalline {
    height: 50px;
  }
  th.diagonalline:before {
    font-size: 1.2rem;
    left: 3px;
    bottom: 3px;
  }
  th.diagonalline:after {
    font-size: 1.2rem;
    right: 3px;
    top: 3px;
  }
}
a.ev-btn {
  font-size: 1.2rem;
  display: inline-block;
  padding: 2px 8px 0;
  background: #e8852e;
  font-weight: bold;
  border-radius: 4px;
  color: #fff;
  margin-bottom: 3px;
}
.box {
  margin: 24px auto 0;
}